{

    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Current File",
            "request": "launch",
            "mainClass": "${file}"
        },
        {
            "type": "java",
            "name": "App",
            "request": "launch",
            "mainClass": "App",
            "projectName": "The-Circle-Class_2faadf39"
        }
    ],
    "java.project.sourcePaths": [
        "src"
    ]
}